.hystmodal__opened {
    position: fixed;
    right: 0;
    left: 0;
    overflow: hidden;
}
.hystmodal__shadow{
    position: fixed;
    border:none;
    display: block;
    width: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    pointer-events: none;
    z-index: 98;
    opacity: 0;
    transition: opacity 0.15s ease;
    background-color: black;
}
.hystmodal__shadow--show{
    pointer-events: auto;
    opacity: 0.6;
}
.hystmodal {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 1;
    pointer-events: none;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    z-index: 99;
    visibility: hidden;
}
.hystmodal--active{
    opacity: 1;
}
.hystmodal--moved,
.hystmodal--active{
    pointer-events: auto;
    visibility: visible;
}
.hystmodal__wrap {
    flex-shrink: 0;
    flex-grow: 0;
    width: 100%;
    min-height: 100%;
    margin: auto;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}
.hystmodal__window {
    /* margin: 50px 0; */
    box-sizing: border-box;
    flex-shrink: 0;
    flex-grow: 0;
    background: #fff;
    width: 900px;
    max-width: 100%;
    overflow: visible;
    transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
    transform: scale(0.9);
    opacity: 0;
	border-radius: 5px;
    padding: 30px 30px;
}

/* .hyst_name{
	color:crimson;
	padding: 0 0 0 10px;
} */

.hyst_button {
    color: #fff !important;
    text-decoration: none !important;
    cursor: pointer;
    font-size: 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    background: #0889ba;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1ab9f5),color-stop(100%,#0889ba));
    background: -webkit-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: -o-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: -ms-linear-gradient(top,#1ab9f5 0%,#0889ba 100%);
    background: linear-gradient(to bottom,#1ab9f5 0%,#0889ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ab9f5',endColorstr='#0889ba',GradientType=0);
    vertical-align: top;
    border-radius: 4px;
    border: 0 none !important;
    padding: 8px 34px 8px 34px;
    box-shadow: #560a0a 0 2px 0, rgba(0,0,0,0.4) 1px 3px 4px;
    -webkit-box-shadow: #560a0a 0 2px 0, rgba(0,0,0,0.4) 1px 3px 4px;
    -moz-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    -o-box-shadow: #560a0a 0 2px 0,rgba(0,0,0,0.4) 1px 3px 4px;
    display: inline-block;
    white-space: nowrap;
    line-height: 24px;
	margin-right: 10px;
}

.hystmodal__styled{
    font-size: 16px;
    line-height: 1.5;
}
.hystmodal__styled p{
    margin-bottom: 0.8em;
}
.hystmodal__styled a{
    color:#6b83a6;
}
.hystmodal__styled .h1{
    font-size: 2em;
    margin-top: 15px;
    margin-bottom: 20px;
    color:#39537a;
}
.hystmodal__styled .h2{
    font-size: 1.8em;
    margin-top: 15px;
    margin-bottom: 20px;
    color:#39537a; 
}
.hystmodal__styled .h3{
    font-size: 1.8em;
    margin-bottom: 20px;
    color:#39537a; 
}
.hystmodal__styled .hr{
	border-bottom:1px solid #000;
}
.hystmodal__styled ul.sp{
    margin-bottom: 0.8em;
}
.hystmodal__styled ul.sp li{
    padding: 0.6em 0 0.6em 10px;
    position: relative;
    list-style: none;
	background-color:#fff;
	border-bottom:1px solid #bbbcbe;
}
.hystmodal__styled ul.sp li:nth-child(odd){
	background-color:#f1f3f5;
}
.hystmodal__styled ul.sp li a{
	color: #0889ba;
	text-decoration:none;
}
.hystmodal__styled ul.sp li .del{
    /* content: ""; */
    /* display: block; */
    position: absolute;
    width: 14px;
    height: 14px;
    background: url('/templates/img/delete.png') center center no-repeat;
    border-radius: 87%;
    top: 13px;
    right: 10px;
	cursor:pointer;
}
.hystmodal__styled img{
    display: block;
    margin-bottom: 0.8em;
    max-width: 100%;
}
.hystmodal__styled button{
    background-color: #000;
    color:#fff;
    border:none;
    font-weight: bold;
    margin:1em 0;
    padding: 10px 30px;

}
.hystmodal__styled a:hover{
    color:#39537a;
}
.hystmodal__styled .chec_podpis{
	margin-left:10px;
}
.hystmodal__styled .chec_podpis label{
	cursor:pointer;
	font-size:1.1em;
}

.hystmodal__window--long{
    width: 1000px;
}


.hystmodal--active .hystmodal__window{
    transform: scale(1);
    opacity: 1;
}
.hystmodal__close{
    position: absolute;
    z-index: 10;
    top:25px;
    right: 30px;
    display: block;
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-position: center center;
    /* background-repeat: no-repeat; */
	background:url('/templates/img/close.png') no-repeat;
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' stroke='%23fff' stroke-linecap='square' stroke-miterlimit='50' stroke-width='2' d='M22 2L2 22'/%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='square' stroke-miterlimit='50' stroke-width='2' d='M2 2l20 20'/%3E%3C/svg%3E"); */
    background-size: 100% 100%;
    border: none;
    font-size: 0;
    cursor: pointer;
    outline: none;
}
.hystmodal__close:focus{
    /* outline: 2px dotted #afb3b9; */
    outline-offset: 2px;
}

.hystmodal__styled ul.sps{
    margin-bottom: 0.8em;
}
.hystmodal__styled ul.sps li{
    padding: 0.4em 0 0 15px;
    position: relative;
    list-style: none;
	/* background-color:#fff;
	border-bottom:1px solid #bbbcbe; */
}
.hystmodal__styled ul.sps li:nth-child(odd){
	/* background-color:#f1f3f5; */
}
.hystmodal__styled ul.sps li a{
	color: #0889ba;
	text-decoration:underline;
}
.hystmodal__styled ul.sps li a:hover{
	text-decoration:none;
}




@media all and (max-width:767px){
    .hystmodal__close{
        top:10px;
        right: 10px;
        width: 24px;
        height: 24px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' stroke='%23111' stroke-linecap='square' stroke-miterlimit='50' stroke-width='2' d='M22 2L2 22'/%3E%3Cpath fill='none' stroke='%23111' stroke-linecap='square' stroke-miterlimit='50' stroke-width='2' d='M2 2l20 20'/%3E%3C/svg%3E");
    }
    .hystmodal__window{
        margin: 0;
    }
	.hystmodal__styled li a{
	overflow: hidden;
    width: 80%;
    display: block;
	}
	.hyst_button{
		margin-bottom:10px;
		width:100%;
	}
}